---
search:
  tags:
    - V1
    - POST
seo:
  description: >-
    Remove examples from a v1… Reference for the POST
    /v1/projects/{projectId}/datasets/{datasetIdentifier}/examples/remove
    endpoint in the Judgeval API.
sidebar:
  label: Remove examples from offline-test dataset
  badge: POST
title: Remove examples from offline-test dataset
type: openapi-operation
---
Remove examples from a v1 offline-test dataset as a new dataset version. Earlier versions keep them.

`POST /v1/projects/{projectId}/datasets/{datasetIdentifier}/examples/remove`

**Request body** (`application/json`, required)

- `example_ids` (string[], required) — The example IDs to remove from the dataset

Request body example:

```json
{
  "example_ids": [
    "string"
  ]
}
```

**Responses**

- `200` — Response for status 200
- `404` — Response for status 404

Response example, 200:

```json
{
  "removed_example_ids": [
    "string"
  ],
  "version_created": 0
}
```
